<?php
if (!defined('ABSPATH')) exit; // Exit if accessed directly 
?>

<textarea <?php echo (isset($iwbvel_item['disabled']) && $iwbvel_item['disabled']) ? 'disabled="disabled"' : ''; ?> id="<?php echo esc_attr($iwbvel_field_id); ?>" type="text" data-field="value"
    placeholder="<?php echo esc_attr($iwbvel_item['label']); ?>"
    class="iwbvel-textarea"><?php
                            echo isset($iwbvel_item['value']) ? esc_textarea($iwbvel_item['value']) : '';
                            ?></textarea>